status: true
dependencies:
  module:
    - search_api_db
id: database
name: 'Database'
description: 'Uses database tables for indexing content.'
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 3
  matching: partial
  phrase: bigram
